---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/MPFR_jll/NBMLS_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___56, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x414 }
  - { offset: 0x107, size: 0x8, addend: 0x0, symName: _julia___init___56, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x414 }
  - { offset: 0x323, size: 0x8, addend: 0x0, symName: _julia___init___56.1, symObjAddr: 0x414, symBinAddr: 0xAFC, symSize: 0x3FC }
...
